
modLoader = 'lowcodefml'
loaderVersion = '[40,)'
license = 'LicenseRef-Insomniacs'
showAsResourcePack = false
mods = [
	{ modId = 'mr_manic', version = '1.2.2', displayName = 'Manic', description = 'Sacrifice your sanity to the dark arts and ascend further than before. Face its challenges, and reap its rewards...', logoFile = 'manic_pack.png', updateJSONURL = 'https://api.modrinth.com/updates/n382wpVP/forge_updates.json', credits = 'Generated by Modrinth', authors = 'Visi, ElBones', displayURL = 'https://modrinth.com/datapack/manic' },
]
